.errors {
	color:#D40707;
	font-weight: 700;
}
.warning {
	color: #D40707;
	font-weight: 700;
}
.disabled {
	color: #CDCDCD;
	font-weight: 700;
}
.header-left {
	float: left;
	height: 55px;
	margin-left: 45px;
	line-height: 55px;
	color: #eb5e00;
	font-size: 24px;
	font-weight: 700;
}
.language-option .form-list td.value input.input-text, .language-option .form-list td.value textarea {
width:770px;
}
.language-option .form-list td.value select {
width:480px;
}


#page-login {
	background-color:#fff;
	font: 12px Verdana,Arial,宋体,sans-serif;
}
.wrapper-box {
	margin:0 auto;
	width:990px;
}
#header {
	background: url("../images/bg_logo.jpg") repeat-x scroll 0 0 transparent;
	height:101px;
	border-bottom:1px solid #ddd;
	width:100%;
	color:#666;
}
#header a {
	color:#666;
}
#footer {
	margin:20px auto;
}
#logo {
	float:left;
	background: url("../images/logo.jpg") no-repeat scroll 0 0 transparent;
	width:360px;
	height:101px;
	margin-left:10px;
}
#header-left {
	float:left;
	line-height:100px;
	width:620px;
	text-align:right;
}
#header-left a {
	margin:0 15px;
}

.login-container-left {
	float:left;
	min-height:370px;
	width:550px;
	margin-right:10px;
}
.login-container-left-img {
	background: url("../images/bg_login-container-left.jpg") no-repeat scroll center -100px transparent;	
}
.login-container-right {
	float:left;
	width:345px;
}
.login-form-box {
	padding: 21px 29px;
	text-align: left;
	border: 1px solid #DDDDDD;
}
.login-buttons {
	margin:15px 0;
}
.login-buttons .form-button {
	margin-left:10px;
}
.input-box {
	margin:15px 0;
}
.input-box input {
	width:235px;
}


/*product_edit*/
.multimage .warning {
	color: red;
}

.multimage .multimage-tips {
	margin-top:20px;
	color:#AAA;
}
.multimage .multimage-tips ol {
	overflow: hidden;
}
.multimage .multimage-tips li {
	list-style:decimal outside none;
	margin:0 0 8px 22px;
	vertical-align:top;
}
.multimage .multimage-tipsTitle {
	float: left;
	text-align: right;
	width: 40px;
}

.multimage .multimage-info {
	background-color: #F8F8F8;
	border: 1px solid #FFFFFF;
	padding: 10px;
}

.multimage .multimage-gallery {
	overflow: hidden;
	position: relative;
}
.multimage .multimage-gallery li {
	border: 1px solid #CDCDCD;
	display: inline-block;
	font-size: 0;
	margin-right: 10px;
	position: relative;
	vertical-align: top;
	height:90px;
	width:90px;
	overflow:hidden;
}

.multimage .multimage-preview {
	display:block;
	background-color: #FFFFFF;
	font-family: arial;
	line-height: 90px;
	text-align: center;
	cursor: pointer;
	z-index: 4;
}
.multimage .multimage-preview img {
	max-height: 90px;
	max-width: 90px;
	vertical-align: middle;
	border: medium none;
}
.multimage .multimage-preview input {
	direction: rtl;
	font-size: 150px;
	height: 80px;
	left: 0;
	opacity: 0;
	position: absolute;
	top: -10px;
	width: 92px;
	z-index: 10;
}

.multimage .multimage-operate {
	background: none repeat scroll 0 0 rgba(33, 33, 33, 0.7);
	bottom: 0;
	display: none;
	height: 10px;
	left: 0;
	padding: 5px 0 5px 12px;
	position: absolute;
	width: 78px;
	z-index: 5;
}
.multimage .multimage-operate i {
	cursor: pointer;
	display: inline-block;
	font-size: 0;
	height: 14px;
	line-height: 0;
	margin-right: 10px;
	overflow: hidden;
	width: 14px;
}
.multimage .multimage-operateUpdate {
	background-color: #000000;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 30px;
	margin-left: 9px;
	opacity: 0.5;
	position: absolute;
	text-align: center;
	top: -40px;
	width: 50px;
}
.multimage .multimage-operateToleft {
	background: url("../images/pager_arrow_left.gif") no-repeat scroll 0 0 transparent;
}
.multimage .multimage-operateToright {
	background: url("../images/pager_arrow_right.gif") no-repeat scroll 0 0 transparent;
}
.multimage .multimage-operateDel {
	background: url("../images/cancel_icon.gif") no-repeat scroll 0 0 transparent;
}
.multimage .multimage-hover .multimage-operate {
	display: block;
}

.multimage .multimage-src {
	padding: 10px;
}
.multimage .multimage-src li {
	display: inline-block;
	width: 92px;
	margin-right: 10px;
	text-align:center;
}

/*Ext Tree 修正*/
.x-tree-node-el input.l-tcb {
	display: none;
}
.catalogproduct-tree .x-tree-node-el input.l-tcb {
	display: inline;
}
.x-tree-node-el.x-tree-node-leaf input.l-tcb {
	display: inline;
}

/* 分类选择 */
.catalogSelect-search {
	margin-bottom: 10px;
}
.catalogSelect-search .catalogSelect-inputBox input {
	height:20px;
	line-height:20px;
}
.catalogSelect .catalogSelect-keywordSug {
	display: none;
	position: relative;
	z-index: 1100;
}
.catalogSelect .catalogSelect-keywordSug ul {
	position: absolute;
	top: -1px;
	width: 326px;
	border: 1px solid #C40000;
	border-top: none;
	background-color: #FFF;
}
.catalogSelect .catalogSelect-keywordSug li {
	margin:0;
}
.catalogSelect .catalogSelect-keywordSug li div {
	padding-left: 10px;
	line-height: 250%;
}
.catalogSelect .catalogSelect-keywordSug li div:hover {
	cursor: pointer;
	background-color: #EEE;
}
.catalogSelect .catalogSelect-selectBox {
	margin-bottom: 10px;
}
.catalogSelect .catalogSelect-selectBox select {
	width: 150px;
}
.catalogSelect .catalogSelect-selectBtn {
	margin-bottom: 10px;
}
.catalogSelect .catalogSelect-choose {
	padding: 5px;
	border-color: #aaa #c8c8c8 #c8c8c8 #aaa;
	border-style: solid;
	border-width: 1px;
	background-color: #FFF;
}
.catalogSelect .catalogSelect-choose li {
	margin:2px 0;
}
.catalogSelect .catalogSelect-choose li button {
	margin-left:5px;
}
a.catalogSelectBtn {
	display: block;
	width: 200px;
	height: 19px;
	padding: 0 5px;
	line-height: 19px;
	color: #000;
	text-align: center;
	text-decoration: none;
	border: 1px solid #DDDDDD;
	background: url("../images/btn_back_bg.gif") repeat-x scroll 0 0 transparent;
	cursor: pointer;
	overflow: hidden;
}
a.catalogSelectBtn:hover {
	color: #000;
	text-decoration: none;
}

/* 选择属性值 */
.attribute {}
.attribute td.value label{display:block; float:left; min-width:90px; padding:5px;}
.attribute td.value br{float:left;}
.attribute .errors li{clear:both;}
.attributePreview {float: right; color: #FFF; font-weight: 700;}
.attributeTips {
	margin-top:20px;
	padding: 10px;
	font-size: 14px;
	font-weight: 700;
	color:#eb5e00;
	background-color: #FFD8B6;
}
.attributeTips a {
	text-decoration: none;
}

/* 订单管理 */
.order {}
.order .order-id{float:left;}
.order .order-status{float:left; margin-left:30px;}
.order .order-modify, .order .order-subtotalModify, .order .order-shippingfeeModify{padding:5px; width:150px; height:16px; border:1px solid #EEE; background-color:#FFF;}
.order .order-comment{padding:5px; height:5em; border:1px solid #EEE; background-color:#FFF; overflow-y:auto;}
.order .order-button-modify{width:69px; height:20px; margin:5px 0; line-height:22px; text-align:center; border:1px solid #DDD; background-color:#EEE; cursor:pointer;}

/*订单详情*/
.orderLists {}
.orderLists table {
	width: 100%;
}
.orderLists tbody {
	background: #FFF;
}
.orderLists th, .orderLists td {
	text-align: center;
	vertical-align: middle;
	word-wrap: break-word;
	word-break: break-all;
	overflow: hidden;
}
.orderLists th {
	height: 35px;
}
.orderLists td {
	padding: 5px 0;
	border: 1px solid #c8c8c8;
	overflow: hidden;
}
.orderLists td.last {
	border-right: none;
}
.orderLists tr.last td {
	border-bottom: none;
}
.orderLists .orderLists-sort:hover {
	color: #ea7601;
	cursor: pointer;
}
.orderLists .orderLists-sort img {
	position: relative;
	top: 1px;
}
.orderLists .orderLists-picture {
	width: 300px;
}
.orderLists .orderLists-picture img {
	width: 50px;
}
.orderLists .orderLists-delete {
	color: #eb5e00;
	cursor: pointer;
}
.orderLists .orderLists-clickEdit {
	width: 60px; 
	margin: auto;
	padding: 5px; 
	border: 1px solid #EEE; 
	background-color: #FFF;
	cursor: pointer;
}
.orderLists .orderLists-clickEdit input {
	width: 100%;
	border: none;
}

.orderFooter {
	height: 80px;
}
.orderFooter .orderFooter-container {
	margin-right:50px; 
}
.orderFooter .orderFooter-container input {
	padding: 2px;
	width: 2em !important;
	border-width: 1px;
	border-style: solid;
	border-color: #aaa #c8c8c8 #c8c8c8;
}
.orderFooter .orderFooter-container a {
	text-decoration: none;
}
.orderFooter .orderFooter-page {
	height: 35px;
}
.orderFooter .orderFooter-grandtotal {
	margin: 10px 50px 10px 0;
	text-align: right;
}
.orderFooter .orderFooter-grandtotal span {
	color: red;
	font-size: 25px;
}

.historyLists {}
.historyLists table {
	width: 100%;
}
.historyLists tbody {
	background: #FFF;
}
.historyLists th, .historyLists td {
	text-align: center;
	vertical-align: middle;
	word-wrap: break-word;
	word-break: break-all;
	overflow: hidden;
}
.historyLists th {
	height: 35px;
}
.historyLists td {
	padding: 5px 0;
	border: 1px solid #c8c8c8;
	overflow: hidden;
}
.historyLists td.last {
	border-right: none;
}
.historyLists tr.last td {
	border-bottom: none;
}

/* dialog 插件 */
.ui-dialogheader- {
	background: #6f8992;
}
.ui-dialog-title {
	color: #FFF;
}
.ui-dialog-content input, .ui-dialog-content textarea {
    padding: 4px;
    width: 150px;
    border: solid 1px #E5E5E5;
    background: #FFFFFF;
    color:#666;
}
.ui-dialog-content input:hover, .ui-dialog-content textarea:hover, .ui-dialog-content input:focus, .ui-dialog-content textarea:focus {
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;    
	border-color: #C9C9C9; 
}

.orderDialog {
	width: 278px;
	display: table;
}
.orderDialog .orderDialog-row {
	display: flex;
	margin-top: 5px;
}
.orderDialog .orderDialog-label {
	width: 158px;
	display: table-cell;
	color: #EA7601;
}
.orderDialog .orderDialog-value {
	width: 170px;
	height: 20px;
	display: table-cell;
}
/* 隐藏按钮 */
.content-header-floating .form-buttons .j_OrderCancel, .content-header-floating .form-buttons .j_OrderDeliver {
	display: none;	
}

